uuid:
  -
    value: 6605c4f8-f3ce-4c50-906c-b5f38e435db5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_73480999_greek_products.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_73480999_greek_products.jpg'
    url: /sites/default/files/2019-10/shutterstock_73480999_greek_products.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 747525
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
